/* xl - DESKTOP STYLES */
/*
@mixin headlineStyleFancy01(
    $colorVersion: 'default',  
    $fontSize: 'default', 
    $fontSizeDecrement: 'default',
    $fontWeight: 'default', 
    $textTransform: 'default', 
    $letterSpacing: 'default', 
    $lineHeight: 'default', 
    $borderWidth: 'default', 
    $borderLength: 'default', 
    $alignmentVersion: 'default'){
        
    // fancy headline with pseudo element bottom border 
    
	$borderWidthDefault: 4px;
    $borderLengthDefault: 90%; 
    
    display: inline-block !important; 
    position: relative !important; 
    color: $textDark01 !important;
    	@if($colorVersion == 'light'){ color: $textLight01 !important;  } 
    	@if($colorVersion == 'ci01'){ color: $ci01 !important;  }
        @if($colorVersion == 'ci02'){ color: $ci02 !important;  }
        @if($colorVersion == 'ci03'){ color: $ci03 !important;  }
    padding-bottom: 5px !important; 
    padding-left: 5px !important; 
    padding-right: 15px !important; 
    width: auto !important;  
 
    //border width
    @if($borderWidth == 'default' ){ 
        $borderWidthFinal: $borderWidthDefault; 
    }@else{
        $borderWidthFinal: $borderWidth +'px'; 
    }//@if
        
    //border length
    @if($borderLength == 'default' ){ 
        $borderLengthFinal: $borderLengthDefault; 
    }@else{
        $borderLengthFinal: $borderLength +'%'; 
    }//@if        
    
    //alignment version
    @if($alignmentVersion == 'default' ){ 
		//default: left
        $alignmentBorder: 'left';
    }@else if($alignmentVersion == 'left' ){ 
		// left
        $alignmentBorder: 'left';
    }@else if($alignmentVersion == 'right' ){ 
		// right
        $alignmentBorder: 'right';
    }@else{
		//default: left
        $alignmentBorder: 'left';
    }//@if        
       
    &::after{
        content:""; 
        position: absolute; 

        border-bottom: $borderWidthFinal solid $ci01; 
        opacity: 1; 

        @media(max-width: $bpDesk){

        }//@media
        @media(max-width: $bpTabL){

        }//@media
        @media(max-width: $bpTab){

        }//@media
        @media(max-width: $bpMobL){

        }//@media        
        @media(max-width: $bpMob){

        }//@media  
        
        @if($alignmentBorder == 'left' ){ 
            bottom: 0; 
            left: 0;
            //width: 90%; 
            width: $borderLengthFinal;
            
        }@else if($alignmentBorder == 'right' ){ 
            bottom: 0; 
            right: 0;
            //width: 90%;  
            width: $borderLengthFinal;
        
        }//@if        
        
    }//after   
    
    &::before{
        all: unset !important; 
    }//before
        
        
    //// FONT SIZE CALC //// 
    $fontSizeDefault: 32; 
    $fontSizeDecrementDefault: 4;
    
	@if($fontSizeDecrement == 'default'){
		$fontSizeDecrementFinal: $fontSizeDecrementDefault; 
    }@else{
		$fontSizeDecrementFinal: $fontSizeDecrement; 
    }//@if    
        
    @if($fontSize == 'default'){
        
        font-size: $fontSizeDefault +'px' !important; 

        @media(max-width: $bpDesk){
            font-size: (#{$fontSizeDefault} - #{$fontSizeDecrementFinal}) +'px' !important; 
        }//@media
        @media(max-width: $bpTabL){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 2)) +'px' !important;
        }//@media
        @media(max-width: $bpTab){
            
        }//@media
        @media(max-width: $bpMobL){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 3)) +'px' !important; 
        }//@media        
        @media(max-width: $bpMob){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 4)) +'px' !important;
        }//@media  

    }@else if($fontSize == 'custom'){
        // no predefined styling
    }@else {
         // calculating styling 
        
        font-size: $fontSize +'px' !important; 

        @media(max-width: $bpDesk){
            
        }//@media
        @media(max-width: $bpTabL){
            font-size: (#{$fontSize} - #{$fontSizeDecrementFinal}) +'px' !important; 
        }//@media
        @media(max-width: $bpTab){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 2)) +'px' !important;
        }//@media
        @media(max-width: $bpMobL){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 3)) +'px' !important; 
        }//@media        
        @media(max-width: $bpMob){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 4)) +'px' !important;
        }//@media  

    }//@if               
    //// END FONT SIZE CALC     
           
    ////  FONT WEIGHT CALC ////   
    @if($fontWeight == 'default'){
        //default: 400 / regular
        font-weight: 400 !important;
        
    }@else if($fontWeight == 100 ){
        // 100 / thin
        font-weight: 100 !important;
        
    }@else if($fontWeight == 300 ){
        // 300 / light
        font-weight: 300 !important;
        
    }@else if($fontWeight == 400 ){
        // 400 / regular
        font-weight: 400 !important;
        
    }@else if($fontWeight == 500 ){
        // 500 / medium
        font-weight: 500 !important; 
        
    }@else if($fontWeight == 600 ){
        // 600 / 
        font-weight: 600 !important; 
        
    }@else if($fontWeight == 700 ){
        // 700 / bold
        font-weight: 700 !important;   
        
    }@else if($fontWeight == 900 ){
        // 900 / black
        font-weight: 900 !important;        
                
    }@else {
        //default: 400 / regular 
        font-weight: 400 !important;
       
    }//@if  
    //// END FONT WEIGHT CALC ////   
        
    //// LETTER SPACING CALC ////
    @if($letterSpacing == 'default'){
 		// no letter spacing
        // letter-spacing: 0px !important 
        // letter-spacing: inherit !important; 
    }@else {
        // calculate letter spacing
        letter-spacing: $letterSpacing +'px' !important; 
       
    }//@if 
    //// END LETTER SPACING CALC ////     
        
    //// LINE HEIGHT CALC ////     
    @if($lineHeight == 'default'){
 		line-height: 1.2em !important;   
    }@else {
        // calculate line height
        line-height: $lineHeight !important; 
    }//@if  
    //// END LINE HEIGHT CALC ////      
        
     //// TEXT TRANSFORM SELECT ////   
     @if($textTransform == 'default'){
     //default
    }@else if($textTransform == 'uppercase' ){
        // uppercase
        text-transform: uppercase !important;        
    }@else if($textTransform == 'lowercase' ){
        // lowercase
        text-transform: lowercase !important;         
    }@else if($textTransform == 'capitalize' ){
        // capitalize
        text-transform: capitalize !important;          
    }@else {
        //default
    }//@if      
 	//// END TEXT TRANSFORM SELECT ////         
        

}//headlineStyleFancy01
*/
/*
@mixin headlineStyleFancy03(
    $colorVersion: 'default',  
    $fontSize: 'default', 
    $fontSizeDecrement: 'default',
    $fontWeight: 'default', 
    $textTransform: 'default', 
    $letterSpacing: 'default', 
    $lineHeight: 'default', 
    $borderWidth: 'default', 
    $borderLengthBottom: 'default', 
    $borderLengthSide: 'default', 
    $alignmentVersion: 'default'){
        
    // fancy headline with pseudo element bottom border and pseudo element side border 
    
	$borderWidthDefault: 4px;
    $borderLengthBottomDefault: 90%; 
    $borderLengthSideDefault: 90%; 
    
    display: inline-block !important; 
    position: relative !important; 
    color: $textDark01 !important;
    	@if($colorVersion == 'light'){ color: $textLight01 !important;  } 
    	@if($colorVersion == 'ci01'){ color: $ci01 !important;  }
        @if($colorVersion == 'ci02'){ color: $ci02 !important;  }
        @if($colorVersion == 'ci03'){ color: $ci03 !important;  }
    padding-bottom: 10px !important; 
    padding-top: 15px !important; 
    //padding-left: 5px !important; 
    padding-left: 0px !important; 
    padding-right: 20px !important; 
    width: auto !important;  
 
    //border width
    @if($borderWidth == 'default' ){ 
        $borderWidthFinal: $borderWidthDefault; 
    }@else{
        $borderWidthFinal: $borderWidth +'px'; 
    }//@if
        
    //border length bottom
    @if($borderLengthBottom == 'default' ){ 
        $borderLengthBottomFinal: $borderLengthBottomDefault; 
    }@else{
        $borderLengthBottomFinal: $borderLengthBottom +'%'; 
    }//@if    

    //border length side
    @if($borderLengthSide == 'default' ){ 
        $borderLengthSideFinal: $borderLengthSideDefault; 
    }@else{
        $borderLengthSideFinal: $borderLengthSide +'%'; 
    }//@if 

    //alignment version
    @if($alignmentVersion == 'default' ){ 
		//default: left
        $alignmentBorder: 'left';
    }@else if($alignmentVersion == 'left' ){ 
		// left
        $alignmentBorder: 'left';
    }@else if($alignmentVersion == 'right' ){ 
		// right
        $alignmentBorder: 'right';
    }@else{
		//default: left
        $alignmentBorder: 'left';
    }//@if        
    
    &::after{
        content:""; 
        position: absolute; 

        border-bottom: $borderWidthFinal solid $ci01; 
        opacity: 1; 

        @media(max-width: $bpDesk){

        }//@media
        @media(max-width: $bpTabL){

        }//@media
        @media(max-width: $bpTab){

        }//@media
        @media(max-width: $bpMobL){

        }//@media        
        @media(max-width: $bpMob){

        }//@media  
        
        @if($alignmentBorder == 'left' ){ 
            bottom: 0; 
            left: 0; 
            width: $borderLengthBottomFinal;           
            
        }@else if($alignmentBorder == 'right' ){ 
            bottom: 0; 
            right: 0; 
            width: $borderLengthBottomFinal;               
        
        }//@if        
        
    }//after   
    
    &::before{
        content:""; 
        position: absolute; 

        border-bottom: $borderWidthFinal solid $ci01; 
        opacity: 1; 

        @media(max-width: $bpDesk){

        }//@media
        @media(max-width: $bpTabL){

        }//@media
        @media(max-width: $bpTab){

        }//@media
        @media(max-width: $bpMobL){

        }//@media        
        @media(max-width: $bpMob){

        }//@media  
        
        @if($alignmentBorder == 'left' ){ 
            bottom: 0; 
            left: 0; 
            height: $borderLengthSideFinal;         
            
        }@else if($alignmentBorder == 'right' ){ 
            bottom: 0; 
            right: 0; 
            height: $borderLengthSideFinal;           
        
        }//@if 
    }//before
 
        
    //// FONT SIZE CALC //// 
    $fontSizeDefault: 32; 
    $fontSizeDecrementDefault: 4;
    
	@if($fontSizeDecrement == 'default'){
		$fontSizeDecrementFinal: $fontSizeDecrementDefault; 
    }@else{
		$fontSizeDecrementFinal: $fontSizeDecrement; 
    }//@if    
        
    @if($fontSize == 'default'){
        
        font-size: $fontSizeDefault +'px' !important; 

        @media(max-width: $bpDesk){
            font-size: (#{$fontSizeDefault} - #{$fontSizeDecrementFinal}) +'px' !important; 
        }//@media
        @media(max-width: $bpTabL){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 2)) +'px' !important;
        }//@media
        @media(max-width: $bpTab){
            
        }//@media
        @media(max-width: $bpMobL){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 3)) +'px' !important; 
        }//@media        
        @media(max-width: $bpMob){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 4)) +'px' !important;
        }//@media  

    }@else if($fontSize == 'custom'){
        // no predefined styling
    }@else {
         // calculating styling 
        
        font-size: $fontSize +'px' !important; 

        @media(max-width: $bpDesk){
            
        }//@media
        @media(max-width: $bpTabL){
            font-size: (#{$fontSize} - #{$fontSizeDecrementFinal}) +'px' !important; 
        }//@media
        @media(max-width: $bpTab){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 2)) +'px' !important;
        }//@media
        @media(max-width: $bpMobL){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 3)) +'px' !important; 
        }//@media        
        @media(max-width: $bpMob){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 4)) +'px' !important;
        }//@media  

    }//@if               
    //// END FONT SIZE CALC     
           
    ////  FONT WEIGHT CALC ////   
    @if($fontWeight == 'default'){
        //default: 400 / regular
        font-weight: 400 !important;
        
    }@else if($fontWeight == 100 ){
        // 100 / thin
        font-weight: 100 !important;
        
    }@else if($fontWeight == 300 ){
        // 300 / light
        font-weight: 300 !important;
        
    }@else if($fontWeight == 400 ){
        // 400 / regular
        font-weight: 400 !important;
        
    }@else if($fontWeight == 500 ){
        // 500 / medium
        font-weight: 500 !important; 
        
    }@else if($fontWeight == 600 ){
        // 600 / 
        font-weight: 600 !important; 
        
    }@else if($fontWeight == 700 ){
        // 700 / bold
        font-weight: 700 !important;   
        
    }@else if($fontWeight == 900 ){
        // 900 / black
        font-weight: 900 !important;        
                
    }@else {
        //default: 400 / regular 
        font-weight: 400 !important;
       
    }//@if  
    //// END FONT WEIGHT CALC ////   
        
    //// LETTER SPACING CALC ////
    @if($letterSpacing == 'default'){
 		// no letter spacing
        // letter-spacing: 0px !important 
        // letter-spacing: inherit !important; 
    }@else {
        // calculate letter spacing
        letter-spacing: $letterSpacing +'px' !important; 
       
    }//@if 
    //// END LETTER SPACING CALC ////     
        
    //// LINE HEIGHT CALC ////     
    @if($lineHeight == 'default'){
 		line-height: 1.2em !important;   
    }@else {
        // calculate line height
        line-height: $lineHeight !important; 
    }//@if  
    //// END LINE HEIGHT CALC ////        
        
     //// TEXT TRANSFORM SELECT ////   
     @if($textTransform == 'default'){
     //default
    }@else if($textTransform == 'uppercase' ){
        // uppercase
        text-transform: uppercase !important;        
    }@else if($textTransform == 'lowercase' ){
        // lowercase
        text-transform: lowercase !important;         
    }@else if($textTransform == 'capitalize' ){
        // capitalize
        text-transform: capitalize !important;          
    }@else {
        //default
    }//@if      
 	//// END TEXT TRANSFORM SELECT ////         
               
}//headlineStyleFancy03
*/
/*
@mixin headlineStyleFancy04(
    $colorVersion: 'default',  
    $fontSize: 'default', 
    $fontSizeDecrement: 'default',
    $fontWeight: 'default', 
    $textTransform: 'default', 
    $letterSpacing: 'default', 
    $lineHeight: 'default', 
    $borderWidth: 'default', 
    $borderLengthBottom: 'default', 
    $borderLengthSide: 'default', 
    $alignmentVersion: 'default'){
        
    // fancy headline with pseudo element bottom border and pseudo element side border 
    
	$borderWidthDefault: 4px;
    $borderLengthBottomDefault: 85%; 
    $borderLengthSideDefault: 150%; 
    
    display: inline-block !important; 
    position: relative !important; 
    color: $textDark01 !important;
    	@if($colorVersion == 'light'){ color: $textLight01 !important;  } 
    	@if($colorVersion == 'ci01'){ color: $ci01 !important;  }
        @if($colorVersion == 'ci02'){ color: $ci02 !important;  }
        @if($colorVersion == 'ci03'){ color: $ci03 !important;  }
    padding-bottom: 10px !important; 
    padding-top: 15px !important; 
    //padding-left: 5px !important; 
    padding-left: 0px !important; 
    padding-right: 20px !important; 
    width: auto !important;  
 
    //border width
    @if($borderWidth == 'default' ){ 
        $borderWidthFinal: $borderWidthDefault; 
    }@else{
        $borderWidthFinal: $borderWidth +'px'; 
    }//@if
        
    //border length bottom
    @if($borderLengthBottom == 'default' ){ 
        $borderLengthBottomFinal: $borderLengthBottomDefault; 
    }@else{
        $borderLengthBottomFinal: $borderLengthBottom +'%'; 
    }//@if    

    //border length side
    @if($borderLengthSide == 'default' ){ 
        $borderLengthSideFinal: $borderLengthSideDefault; 
    }@else{
        $borderLengthSideFinal: $borderLengthSide +'%'; 
    }//@if  
        
    //alignment version
    @if($alignmentVersion == 'default' ){ 
		//default: left
        $alignmentBorder: 'left';
    }@else if($alignmentVersion == 'left' ){ 
		// left
        $alignmentBorder: 'left';
    }@else if($alignmentVersion == 'right' ){ 
		// right
        $alignmentBorder: 'right';
    }@else{
		//default: left
        $alignmentBorder: 'left';
    }//@if        
    
    &::after{
        content:""; 
        position: absolute; 

        border-bottom: $borderWidthFinal solid $ci01; 
        opacity: 1; 

        @media(max-width: $bpDesk){

        }//@media
        @media(max-width: $bpTabL){

        }//@media
        @media(max-width: $bpTab){

        }//@media
        @media(max-width: $bpMobL){

        }//@media        
        @media(max-width: $bpMob){

        }//@media  
        
        @if($alignmentBorder == 'left' ){ 
            bottom: 0; 
            left: 15%;
            width: $borderLengthBottomFinal;        
            
        }@else if($alignmentBorder == 'right' ){ 
            bottom: 0; 
            right: 15%;
            width: $borderLengthBottomFinal;            
        
        }//@if        
        
    }//after   
    
    &::before{
        content:""; 
        position: absolute; 

        border-bottom: $borderWidthFinal solid $ci01; 
        opacity: 1; 

        @media(max-width: $bpDesk){

        }//@media
        @media(max-width: $bpTabL){

        }//@media
        @media(max-width: $bpTab){

        }//@media
        @media(max-width: $bpMobL){

        }//@media        
        @media(max-width: $bpMob){

        }//@media  
        
        @if($alignmentBorder == 'left' ){ 
            bottom: -30%; 
            left: 0; 
            height:  $borderLengthSideFinal;          
            
        }@else if($alignmentBorder == 'right' ){ 
            bottom: -30%; 
            right: 0; 
            height:  $borderLengthSideFinal;            
        
        }//@if 
    }//before
   
    //// FONT SIZE CALC //// 
    $fontSizeDefault: 32; 
    $fontSizeDecrementDefault: 4;
    
	@if($fontSizeDecrement == 'default'){
		$fontSizeDecrementFinal: $fontSizeDecrementDefault; 
    }@else{
		$fontSizeDecrementFinal: $fontSizeDecrement; 
    }//@if    
        
    @if($fontSize == 'default'){
        
        font-size: $fontSizeDefault +'px' !important; 

        @media(max-width: $bpDesk){
            font-size: (#{$fontSizeDefault} - #{$fontSizeDecrementFinal}) +'px' !important; 
        }//@media
        @media(max-width: $bpTabL){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 2)) +'px' !important;
        }//@media
        @media(max-width: $bpTab){
            
        }//@media
        @media(max-width: $bpMobL){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 3)) +'px' !important; 
        }//@media        
        @media(max-width: $bpMob){
            font-size: (#{$fontSizeDefault} - (#{$fontSizeDecrementFinal} * 4)) +'px' !important;
        }//@media  

    }@else if($fontSize == 'custom'){
        // no predefined styling
    }@else {
         // calculating styling 
        
        font-size: $fontSize +'px' !important; 

        @media(max-width: $bpDesk){
            
        }//@media
        @media(max-width: $bpTabL){
            font-size: (#{$fontSize} - #{$fontSizeDecrementFinal}) +'px' !important; 
        }//@media
        @media(max-width: $bpTab){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 2)) +'px' !important;
        }//@media
        @media(max-width: $bpMobL){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 3)) +'px' !important; 
        }//@media        
        @media(max-width: $bpMob){
            font-size: (#{$fontSize} - (#{$fontSizeDecrementFinal} * 4)) +'px' !important;
        }//@media  

    }//@if               
    //// END FONT SIZE CALC     
           
    ////  FONT WEIGHT CALC ////   
    @if($fontWeight == 'default'){
        //default: 400 / regular
        font-weight: 400 !important;
        
    }@else if($fontWeight == 100 ){
        // 100 / thin
        font-weight: 100 !important;
        
    }@else if($fontWeight == 300 ){
        // 300 / light
        font-weight: 300 !important;
        
    }@else if($fontWeight == 400 ){
        // 400 / regular
        font-weight: 400 !important;
        
    }@else if($fontWeight == 500 ){
        // 500 / medium
        font-weight: 500 !important; 
        
    }@else if($fontWeight == 600 ){
        // 600 / 
        font-weight: 600 !important; 
        
    }@else if($fontWeight == 700 ){
        // 700 / bold
        font-weight: 700 !important;   
        
    }@else if($fontWeight == 900 ){
        // 900 / black
        font-weight: 900 !important;        
                
    }@else {
        //default: 400 / regular 
        font-weight: 400 !important;
       
    }//@if  
    //// END FONT WEIGHT CALC ////     
        
    //// LETTER SPACING CALC ////
    @if($letterSpacing == 'default'){
 		// no letter spacing
        // letter-spacing: 0px !important 
        // letter-spacing: inherit !important; 
    }@else {
        // calculate letter spacing
        letter-spacing: $letterSpacing +'px' !important; 
       
    }//@if 
    //// END LETTER SPACING CALC ////     
        
    //// LINE HEIGHT CALC ////     
    @if($lineHeight == 'default'){
 		line-height: 1.2em !important;   
    }@else {
        // calculate line height
        line-height: $lineHeight !important; 
    }//@if  
    //// END LINE HEIGHT CALC ////       
        
     //// TEXT TRANSFORM SELECT ////   
     @if($textTransform == 'default'){
     //default
    }@else if($textTransform == 'uppercase' ){
        // uppercase
        text-transform: uppercase !important;        
    }@else if($textTransform == 'lowercase' ){
        // lowercase
        text-transform: lowercase !important;         
    }@else if($textTransform == 'capitalize' ){
        // capitalize
        text-transform: capitalize !important;          
    }@else {
        //default
    }//@if      
 	//// END TEXT TRANSFORM SELECT ////       
        
}//headlineStyleFancy04
*/
/*
@mixin specialHeadlineElementStyle02{
	// headline element with pseudo element and clip path 

	h1{
        @include headlineStyleBasic01('default', 52, 6, 700, 'uppercase', 'default', 'default');

        position: relative;
        display: inline-block; 
        z-index: 1;  

          // design element 
          &::after {
              position: absolute;
              content: "";
              width: 40px;
              height: 45px;
              pointer-events: none;
              z-index: 10;
              right: -55px;
              bottom: 0px;
              background: rgba($ci01, 1);
              clip-path: polygon(100% 0%, 75% 50%, 100% 100%, 25% 100%, 0% 50%, 25% 0%); // chevron left 
			  clip-path: polygon(100% 1%,36% 50%,100% 100%); // triangle left
          }//after    
  	}//h1   
    
    
}//specialHeadlineElementStyle02
*/
/*
@mixin specialHeadlineElementStyle03{
	// mutliple headlines combined with pseudo element and clip path 
	h1{
        @include headlineStyleBasic01('default', 42, 4, 700, 'uppercase', 'default', 'default');
        
        .font_weight_light{
            font-weight: 400 !important; 
        }//font_weight_light        
        
  	}//h1   
    
    h4{
        @include headlineStyleBasic01('ci01', 24, 2, 400, 'uppercase', 'default', 'default');
        position: relative;
        display: inline-block; 
        z-index: 1;  

        margin-bottom: 5px;
        
          // design element 
          &::after {
              position: absolute;
              content: "";
              width: 15px;
              height: 20px;
              pointer-events: none;
              z-index: 10;
              right: -30px;
              bottom: 0px;
              background: rgba($ci01, 1);
              clip-path: polygon(100% 0%, 75% 50%, 100% 100%, 25% 100%, 0% 50%, 25% 0%); // chevron left 
              clip-path: polygon(100% 1%,36% 50%,100% 100%); // triangle left
              
          }//after  

    }//h4
   
}//specialHeadlineElementStyle03
*/
/*
@mixin generalTextStyle01($colorVersion: 'default'){
    
}//generalTextStyle01
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */